{% extends 'base.html' %}

{% block content %}

{% include './includes/inc_nav_black.html' %}

 <section aria-label="Latest news about travelling to Moscow" class=" py-8 lg:py-12 bg-gray-50">
        <div class="px-4 mx-14  container mx-auto max-w-7xl">
            <h2 class="pb-12 text-2xl tracking-tight font-bold leading-tight text-gray-700 md:text-3xl lg:text-4xl text-center">
                Latest news about travelling to Moscow</h2>
            <div class="max-w-fit mx-auto grid gap-12 sm:grid-cols-2 lg:grid-cols-4">
                {% for post in posts %}
                <article class="max-w-xs">
                    <a href="{{ post.slug }}">
                        <img src="/{{ post.image }}" class="w-64 mb-5 rounded-lg"
                             alt="{{ post.title }}">
                    </a>
                    <h2 class="mb-2 text-xl font-bold leading-tight text-gray-900">
                        <a href="{{ post.slug }}">{{ post.title }}</a>
                    </h2>
                    <p class="mb-4 font-light text-gray-500 dark:text-gray-400">{{ post.header }}</p>
                    <a href="{{ post.slug }}"
                       class="inline-flex items-center font-medium underline underline-offset-4 hover:no-underline">

                        Read more
                       {% include 'includes/icons/right_arrow.html' %}

                    </a>
                </article>

                {% endfor %}

            </div>
        </div>
    </section>

{% endblock %}

